Kurzinfo CB-K20/1051 Update 9

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Samba: Mehrere Schwachstellen
Datum: 22.01.2021
Software: Open Source Samba < 4.11.15, Open Source Samba < 4.12.9, Open Source Samba < 4.13.1, SUSE Linux, Ubuntu Linux, Debian Linux, Red Hat Enterprise Linux, Oracle Linux, Open Source CentOS, Gentoo Linux
Plattform: UNIX, Linux, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2020-14318, CVE-2020-14323, CVE-2020-14383
Bezug: SUSE Security Update SUSE-SU-2021:0185-1 vom 2021-01-21
Revisions Historie
  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von Gentoo aufgenommen

  • Version: 8

    Neue Updates von CentOS aufgenommen

  • Version: 7

    Neue Updates von Oracle Linux aufgenommen

  • Version: 6

    Neue Updates von Red Hat aufgenommen

  • Version: 5

    Neue Updates von Debian aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von SUSE und Fedora aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.